.u-section-1 {
    background-image: none;
}

    .u-section-1 .u-sheet-1 {
        min-height: 720px;
    }

    .u-section-1 .u-group-1 {
        margin-top: 0;
        margin-bottom: 0;
        min-height: 720px;
        height: auto;
    }

    .u-section-1 .u-container-layout-1 {
        padding: 0px;
    }

@media (max-width: 1199px) {
    .u-section-1 .u-group-1 {
        height: auto;
    }
}

@media (max-width: 767px) {
    .u-section-1 .u-container-layout-1 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

.u-section-2 .u-sheet-1 {
    min-height: 133px;
}

.u-section-2 .u-btn-1 {
    background-image: none;
    border-style: none;
    margin: 13px auto 0 0;
}

.u-section-2 .u-text-1 {
    margin: -45px auto 0 265px;
}

.u-section-2 .u-list-icon-1 {
    color: rgb(32, 136, 34) !important;
}

.u-section-2 .u-list-icon-2 {
    color: rgb(255, 192, 0) !important;
}

.u-section-2 .u-list-icon-3 {
    color: rgb(251, 151, 0) !important;
}

.u-section-2 .u-list-icon-4 {
    color: rgb(230, 19, 92) !important;
}

.u-section-2 .u-icon-1 {
    height: 39px;
    width: 39px;
    margin: -100px 42px 0 auto;
}

.u-section-2 .u-icon-2 {
    height: 40px;
    width: 40px;
    margin: 16px 42px 19px auto;
}

@media (max-width: 767px) {
    .u-section-2 .u-text-1 {
        margin-left: 148px;
    }
}

@media (max-width: 575px) {
    .u-section-2 .u-text-1 {
        margin-left: 93px;
    }
}

#container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#container > * {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.deck-tooltip {
    width: max-content !important;
    height: max-content !important;
}
